@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}
.picture1 {
    padding: 200px 100px 20px;
    color: #5a5c5f;
    text-align: center;
}
.picture2 {
    padding: 50px 100px 50px;
    color: #5a5c5f;
    text-align: center;
}
.picture h1 {
    margin-bottom: 15px;
    font-size: 24px;
}
.picture p {
    font-size: 14px;
}
.next-meeting {
    width: 50%;
    box-shadow: 2px 2px 4px #b7b7b7;
    border-radius: 5px;
}
.meeting {
    padding: 100px 100px 50px;
    color: #5a5c5f;
    text-align: left;
}
.meeting h1 {
    margin-bottom: 15px;
    font-size: 28px;
    text-align: center;
}
.meeting p {
    float: right;
}